<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Products Listing');
define('TEXT_PRODUCT_OPTIONS', 'Products Listing');
define('TEXT_FULLFILLER_OPTIONS', 'FulFiller');

define('TEXT_DOWNLOAD_OPTIONS','Download');
define('TEXT_CONVERSION_CODES','Conversion Codes');
define('IMAGE_MODIFY','Modify');
define('TEXT_SKUOPTIONS','SKU Options');
define('TEXT_REVIEW','Review');
define('TEXT_ADMIN','Admin');
define('TEXT_CUSTOMER','Customer');
?>
